import java.util.*;

class Assignment5A
{
	public static void main (String[] args)
	{
         int number;
         char choice;
         Scanner input = new Scanner (System.in);
         System.out.println("Please type in a number ");
         number=input.nextInt();
	if (number > 50)
          System.out.println("The number %d is greater than 50",number);
	else if (number < 50)
          System.out.println("The number %d is less than 50",number);
	else
          System.out.println("The number %d is egual to 50");
        
         
          
	  
	}
} 